#
# (c) 2006 - 2008 EPFL, Lausanne, Switzerland
# Thomas Lochmatter
# 
# 22/01/2009 Modified by Alain Dutech 
#            so that both 'i686' and 'arm' version are build
#

# The list of modules that this module needs
MODULES	:= commandline

# The file name of the archive
ARCHIVE_I686	:= measurement_i686.a
ARCHIVE_ARM	:= measurement_arm.a
ARCHIVE_ARMGS	:= measurement_armgs.a

# If the K3_ROOT environment variable is set, you can comment out the following line
K3_ROOT	:= ../..

# Include the Makefile
include $(K3_ROOT)/Modules/Makefile.include
